#mainlogo .logo,
#mainlogo .accent {fill:var(--ast-global-color-4)}

.site-primary-header-wrap {max-height:100px}
.ast-site-identity .ast-logo-svg-icon {margin-bottom:0}
.ast-site-title-wrap {text-align:right}
.site-description {text-transform:uppercase;font-size:0.6em !important;letter-spacing: 7px;margin-right:20px}
	@media only screen and (max-width: 599px) {
        .site-primary-header-wrap {max-height:80px}
        .site-branding.ast-site-identity {margin-left:-50px}
        .ast-site-title-wrap {text-align:left}
        .site-description {font-size:0.55em !important;letter-spacing: 7px;margin-right:0px;margin-left:3px}
    }

.ast-primary-header-bar {background:var(--ast-global-color-0);-webkit-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
#ast-desktop-header {position: fixed;top: 0;left: 0;right: 0;-webkit-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;z-index: 9999;}
.transbg .ast-primary-header-bar {box-shadow:0px 2px 10px rgba(0,0,0,0.2)}
#ast-desktop-header.hidden {top:-150px}
.admin-bar #ast-desktop-header {top:32px}
.admin-bar #ast-desktop-header.hidden {top:-180px}
